Subject: 2.0.11 REPL server listens on 127.0.0.1 but not "localhost"
From: Taylan Kammer <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 22:43:41 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I don't have access to the exact system anymore since it's been more than
6 years, but on a Debian with the exact same /etc/hosts I can't reproduce
the issue anymore.  Since I was apparently the only one who could repro it
in the first place, I'm closing it now. :-)

Andy wrote:
> Could it be that "nc" is trying to connect to an IPv6 address?

Maybe that was the case on that system for some reason, despite the IPv4
address being on top in /etc/hosts and nslookup giving 127.0.0.1.

Maybe it was even a bug with the ncat I had installed, who knows.

-- 
Taylan